summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJohn Criswell <criswell@uiuc.edu>2003-09-29 14:52:28 +0000
committerJohn Criswell <criswell@uiuc.edu>2003-09-29 14:52:28 +0000
commit4e0797835fbcbd06290140b698a5eb8b5b6e2188 (patch)
tree9b77b37337e4829a967d869430bbfc4e13d94b8a
parent876b9aa21d6b4fb8497d423754c7b1067f8e22d0 (diff)
downloadllvm-4e0797835fbcbd06290140b698a5eb8b5b6e2188.tar.gz
llvm-4e0797835fbcbd06290140b698a5eb8b5b6e2188.tar.bz2
llvm-4e0797835fbcbd06290140b698a5eb8b5b6e2188.tar.xz
Moved llvm/lib/Support to llvm/support/lib/Support.
Moved llvm/utils/Burg and llvm/utils/TableGen to llvm/support/tools. git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@8733 91177308-0d34-0410-b5e6-96231b3b80d8
-rw-r--r--Makefile2
-rw-r--r--autoconf/configure.ac11
-rwxr-xr-xconfigure122
3 files changed, 78 insertions, 57 deletions
diff --git a/Makefile b/Makefile
index 735ba5fe0c..1e8d99c0b3 100644
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
LEVEL = .
-DIRS = lib/Support utils lib tools runtime
+DIRS = support lib tools runtime
OPTIONAL_DIRS = projects
include $(LEVEL)/Makefile.common
diff --git a/autoconf/configure.ac b/autoconf/configure.ac
index 1a3846b65c..e7b70c0fa9 100644
--- a/autoconf/configure.ac
+++ b/autoconf/configure.ac
@@ -54,7 +54,6 @@ AC_CONFIG_MAKEFILE(lib/CodeGen/SelectionDAG/Makefile)
AC_CONFIG_MAKEFILE(lib/ExecutionEngine/Makefile)
AC_CONFIG_MAKEFILE(lib/ExecutionEngine/Interpreter/Makefile)
AC_CONFIG_MAKEFILE(lib/ExecutionEngine/JIT/Makefile)
-AC_CONFIG_MAKEFILE(lib/Support/Makefile)
AC_CONFIG_MAKEFILE(lib/Target/Makefile)
AC_CONFIG_MAKEFILE(lib/Target/Sparc/Makefile)
AC_CONFIG_MAKEFILE(lib/Target/X86/Makefile)
@@ -193,9 +192,6 @@ AC_CONFIG_MAKEFILE(tools/llvm-dis/Makefile)
AC_CONFIG_MAKEFILE(tools/llvm-link/Makefile)
AC_CONFIG_MAKEFILE(tools/opt/Makefile)
AC_CONFIG_MAKEFILE(utils/Makefile)
-AC_CONFIG_MAKEFILE(utils/Burg/Makefile)
-AC_CONFIG_MAKEFILE(utils/Burg/Doc/Makefile)
-AC_CONFIG_MAKEFILE(utils/TableGen/Makefile)
AC_CONFIG_MAKEFILE(www/docs/Makefile)
AC_CONFIG_MAKEFILE(projects/Makefile)
AC_CONFIG_MAKEFILE(projects/sample/Makefile)
@@ -209,6 +205,13 @@ AC_CONFIG_MAKEFILE(projects/ModuleMaker/Makefile)
AC_CONFIG_MAKEFILE(projects/ModuleMaker/Makefile.common)
AC_CONFIG_MAKEFILE(projects/ModuleMaker/tools/Makefile)
AC_CONFIG_MAKEFILE(projects/ModuleMaker/tools/ModuleMaker/Makefile)
+AC_CONFIG_MAKEFILE(support/Makefile)
+AC_CONFIG_MAKEFILE(support/lib/Makefile)
+AC_CONFIG_MAKEFILE(support/lib/Support/Makefile)
+AC_CONFIG_MAKEFILE(support/tools/Makefile)
+AC_CONFIG_MAKEFILE(support/tools/Burg/Makefile)
+AC_CONFIG_MAKEFILE(support/tools/Burg/Doc/Makefile)
+AC_CONFIG_MAKEFILE(support/tools/TableGen/Makefile)
dnl **************************************************************************
dnl * Determine which system we are building on
diff --git a/configure b/configure
index 46b8f34ce6..2ed5a47ea6 100755
--- a/configure
+++ b/configure
@@ -1587,9 +1587,6 @@ fi
ac_config_commands="$ac_config_commands lib/ExecutionEngine/JIT/Makefile"
- ac_config_commands="$ac_config_commands lib/Support/Makefile"
-
-
ac_config_commands="$ac_config_commands lib/Target/Makefile"
@@ -2004,15 +2001,6 @@ fi
ac_config_commands="$ac_config_commands utils/Makefile"
- ac_config_commands="$ac_config_commands utils/Burg/Makefile"
-
-
- ac_config_commands="$ac_config_commands utils/Burg/Doc/Makefile"
-
-
- ac_config_commands="$ac_config_commands utils/TableGen/Makefile"
-
-
ac_config_commands="$ac_config_commands www/docs/Makefile"
@@ -2052,6 +2040,27 @@ fi
ac_config_commands="$ac_config_commands projects/ModuleMaker/tools/ModuleMaker/Makefile"
+ ac_config_commands="$ac_config_commands support/Makefile"
+
+
+ ac_config_commands="$ac_config_commands support/lib/Makefile"
+
+
+ ac_config_commands="$ac_config_commands support/lib/Support/Makefile"
+
+
+ ac_config_commands="$ac_config_commands support/tools/Makefile"
+
+
+ ac_config_commands="$ac_config_commands support/tools/Burg/Makefile"
+
+
+ ac_config_commands="$ac_config_commands support/tools/Burg/Doc/Makefile"
+
+
+ ac_config_commands="$ac_config_commands support/tools/TableGen/Makefile"
+
+
# Find a good install program. We prefer a C program (faster),
@@ -4399,7 +4408,7 @@ ia64-*-hpux*)
;;
*-*-irix6*)
# Find out which ABI we are using.
- echo '#line 4402 "configure"' > conftest.$ac_ext
+ echo '#line 4411 "configure"' > conftest.$ac_ext
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
@@ -5240,7 +5249,7 @@ fi
# Provide some information about the compiler.
-echo "$as_me:5243:" \
+echo "$as_me:5252:" \
"checking for Fortran 77 compiler version" >&5
ac_compiler=`set X $ac_compile; echo $2`
{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
@@ -6249,11 +6258,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:6252: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:6261: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:6256: \$? = $ac_status" >&5
+ echo "$as_me:6265: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings
@@ -6481,11 +6490,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:6484: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:6493: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:6488: \$? = $ac_status" >&5
+ echo "$as_me:6497: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings
@@ -6548,11 +6557,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:6551: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:6560: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:6555: \$? = $ac_status" >&5
+ echo "$as_me:6564: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -8560,7 +8569,7 @@ else
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 8563 "configure"
+#line 8572 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -8658,7 +8667,7 @@ else
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 8661 "configure"
+#line 8670 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -10794,11 +10803,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:10797: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:10806: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:10801: \$? = $ac_status" >&5
+ echo "$as_me:10810: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings
@@ -10861,11 +10870,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:10864: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:10873: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:10868: \$? = $ac_status" >&5
+ echo "$as_me:10877: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -12104,7 +12113,7 @@ else
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 12107 "configure"
+#line 12116 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -12202,7 +12211,7 @@ else
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 12205 "configure"
+#line 12214 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -13024,11 +13033,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:13027: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:13036: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:13031: \$? = $ac_status" >&5
+ echo "$as_me:13040: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings
@@ -13091,11 +13100,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:13094: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:13103: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:13098: \$? = $ac_status" >&5
+ echo "$as_me:13107: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -15035,11 +15044,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:15038: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:15047: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:15042: \$? = $ac_status" >&5
+ echo "$as_me:15051: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings
@@ -15267,11 +15276,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:15270: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:15279: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:15274: \$? = $ac_status" >&5
+ echo "$as_me:15283: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings
@@ -15334,11 +15343,11 @@ else
-e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:15337: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:15346: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:15341: \$? = $ac_status" >&5
+ echo "$as_me:15350: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -17346,7 +17355,7 @@ else
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 17349 "configure"
+#line 17358 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -17444,7 +17453,7 @@ else
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 17447 "configure"
+#line 17456 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -23394,7 +23403,6 @@ ${srcdir}/autoconf/mkinstalldirs `dirname lib/CodeGen/SelectionDAG/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/Interpreter/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/JIT/Makefile`
-${srcdir}/autoconf/mkinstalldirs `dirname lib/Support/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/Sparc/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/X86/Makefile`
@@ -23533,9 +23541,6 @@ ${srcdir}/autoconf/mkinstalldirs `dirname tools/llvm-dis/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname tools/llvm-link/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname tools/opt/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname utils/Makefile`
-${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Makefile`
-${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Doc/Makefile`
-${srcdir}/autoconf/mkinstalldirs `dirname utils/TableGen/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname www/docs/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname projects/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname projects/sample/Makefile`
@@ -23549,6 +23554,13 @@ ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/Makefile.common`
${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/tools/Makefile`
${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/tools/ModuleMaker/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/lib/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/lib/Support/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/tools/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/tools/Burg/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/tools/Burg/Doc/Makefile`
+${srcdir}/autoconf/mkinstalldirs `dirname support/tools/TableGen/Makefile`
_ACEOF
@@ -23582,7 +23594,6 @@ do
"lib/ExecutionEngine/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/Makefile" ;;
"lib/ExecutionEngine/Interpreter/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/Interpreter/Makefile" ;;
"lib/ExecutionEngine/JIT/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/JIT/Makefile" ;;
- "lib/Support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Support/Makefile" ;;
"lib/Target/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/Makefile" ;;
"lib/Target/Sparc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/Sparc/Makefile" ;;
"lib/Target/X86/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/X86/Makefile" ;;
@@ -23721,9 +23732,6 @@ do
"tools/llvm-link/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/llvm-link/Makefile" ;;
"tools/opt/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/opt/Makefile" ;;
"utils/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Makefile" ;;
- "utils/Burg/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Makefile" ;;
- "utils/Burg/Doc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Doc/Makefile" ;;
- "utils/TableGen/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/TableGen/Makefile" ;;
"www/docs/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS www/docs/Makefile" ;;
"projects/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/Makefile" ;;
"projects/sample/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/sample/Makefile" ;;
@@ -23737,6 +23745,13 @@ do
"projects/ModuleMaker/Makefile.common" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/Makefile.common" ;;
"projects/ModuleMaker/tools/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/tools/Makefile" ;;
"projects/ModuleMaker/tools/ModuleMaker/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/tools/ModuleMaker/Makefile" ;;
+ "support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/Makefile" ;;
+ "support/lib/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/lib/Makefile" ;;
+ "support/lib/Support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/lib/Support/Makefile" ;;
+ "support/tools/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/Makefile" ;;
+ "support/tools/Burg/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/Burg/Makefile" ;;
+ "support/tools/Burg/Doc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/Burg/Doc/Makefile" ;;
+ "support/tools/TableGen/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/TableGen/Makefile" ;;
"include/Config/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/Config/config.h" ;;
*) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
@@ -24400,7 +24415,6 @@ echo "$as_me: executing $ac_dest commands" >&6;}
lib/ExecutionEngine/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/Makefile lib/ExecutionEngine/Makefile ;;
lib/ExecutionEngine/Interpreter/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/Interpreter/Makefile lib/ExecutionEngine/Interpreter/Makefile ;;
lib/ExecutionEngine/JIT/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/JIT/Makefile lib/ExecutionEngine/JIT/Makefile ;;
- lib/Support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Support/Makefile lib/Support/Makefile ;;
lib/Target/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/Makefile lib/Target/Makefile ;;
lib/Target/Sparc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/Sparc/Makefile lib/Target/Sparc/Makefile ;;
lib/Target/X86/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/X86/Makefile lib/Target/X86/Makefile ;;
@@ -24539,9 +24553,6 @@ echo "$as_me: executing $ac_dest commands" >&6;}
tools/llvm-link/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/llvm-link/Makefile tools/llvm-link/Makefile ;;
tools/opt/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/opt/Makefile tools/opt/Makefile ;;
utils/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Makefile utils/Makefile ;;
- utils/Burg/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Makefile utils/Burg/Makefile ;;
- utils/Burg/Doc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Doc/Makefile utils/Burg/Doc/Makefile ;;
- utils/TableGen/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/TableGen/Makefile utils/TableGen/Makefile ;;
www/docs/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/www/docs/Makefile www/docs/Makefile ;;
projects/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/Makefile projects/Makefile ;;
projects/sample/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/sample/Makefile projects/sample/Makefile ;;
@@ -24555,6 +24566,13 @@ echo "$as_me: executing $ac_dest commands" >&6;}
projects/ModuleMaker/Makefile.common ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/Makefile.common projects/ModuleMaker/Makefile.common ;;
projects/ModuleMaker/tools/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/tools/Makefile projects/ModuleMaker/tools/Makefile ;;
projects/ModuleMaker/tools/ModuleMaker/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/tools/ModuleMaker/Makefile projects/ModuleMaker/tools/ModuleMaker/Makefile ;;
+ support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/Makefile support/Makefile ;;
+ support/lib/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/lib/Makefile support/lib/Makefile ;;
+ support/lib/Support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/lib/Support/Makefile support/lib/Support/Makefile ;;
+ support/tools/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/Makefile support/tools/Makefile ;;
+ support/tools/Burg/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/Burg/Makefile support/tools/Burg/Makefile ;;
+ support/tools/Burg/Doc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/Burg/Doc/Makefile support/tools/Burg/Doc/Makefile ;;
+ support/tools/TableGen/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/TableGen/Makefile support/tools/TableGen/Makefile ;;
esac
done
_ACEOF